package org.springblade.modules.service;

import com.baomidou.mybatisplus.extension.service.IService;
import org.springblade.modules.entity.CyryEntity;

import java.util.List;

public interface CyryService extends IService<CyryEntity> {
    boolean updatezxById(CyryEntity cyryEntity);

    List<CyryEntity> selectCyryByXydm(String tyshxydm);

	CyryEntity selectCyryBySfzh(String gmsfhm);
}
